
package cn.com.poc.thirdparty.resource.demand.ai.entity.orc;

@SuppressWarnings("unused")
public class Probability {

    private Long average;
    private Long min;
    private Long variance;

    public Long getAverage() {
        return average;
    }

    public void setAverage(Long average) {
        this.average = average;
    }

    public Long getMin() {
        return min;
    }

    public void setMin(Long min) {
        this.min = min;
    }

    public Long getVariance() {
        return variance;
    }

    public void setVariance(Long variance) {
        this.variance = variance;
    }

}
